Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_hash_memory_get_fd

## Name

librdf_hash_memory_get_fd -- Get the file descriptor representing the hash

## Synopsis

``int `librdf_hash_memory_get_fd`` (void* `context`);`

## Arguments

`context`

  memory hash context

## Description

Not used

## Return value

-1

<<< Previous | Home | Next >>>
librdf_hash_memory_sync | Up | librdf_hash_memory_register_factory